require 'Items/ProceduralDistributions'
require "Items/SuburbsDistributions"
require "Vehicles/VehicleDistributions"

--Canned Goods
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedTushonka");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10.5);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedPorkStew");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10.2);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedBuckwheatPork");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedBeetCaviar");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedLiverPate");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedCucumbers");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedTomatoes");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedMilkTomatoes");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedBeetSalad");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedShrimpMeat");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedSaira");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedSteersInTomato");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedSpratsInTomato");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedCodLiver");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, "base.CannedConMilk");
table.insert(ProceduralDistributions["list"]["KitchenCannedFood"].items, 8);

table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedTushonka");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 12);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedPorkStew");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10.7);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedBuckwheatPork");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedBeetCaviar");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedLiverPate");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedCucumbers");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedTomatoes");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedMilkTomatoes");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedBeetSalad");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedShrimpMeat");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedSaira");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedSpratsInTomato");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedSteersInTomato");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedCodLiver");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, "base.CannedConMilk");
table.insert(ProceduralDistributions["list"]["CrateCannedFood"].items, 8);

table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedTushonka");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 12);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedPorkStew");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10.4);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedBuckwheatPork");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedBeetCaviar");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedLiverPate");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedCucumbers");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedTomatoes");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedMilkTomatoes");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedBeetSalad");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedShrimpMeat");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedSaira");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedSpratsInTomato");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedSteersInTomato");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedCodLiver");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 10);
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, "base.CannedConMilk");
table.insert(ProceduralDistributions["list"]["GigamartCannedFood"].items, 8);

--Jars


--Liquid
table.insert(ProceduralDistributions["list"]["BarCounterLiquor"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["BarCounterLiquor"].items, 20);
table.insert(ProceduralDistributions["list"]["BarCounterLiquor"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["BarCounterLiquor"].items, 20);

table.insert(ProceduralDistributions["list"]["BarCounterWeapon"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["BarCounterWeapon"].items, 15);
table.insert(ProceduralDistributions["list"]["BarCounterWeapon"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["BarCounterWeapon"].items, 15);

table.insert(ProceduralDistributions["list"]["BarShelfLiquor"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["BarShelfLiquor"].items, 10);
table.insert(ProceduralDistributions["list"]["BarShelfLiquor"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["BarShelfLiquor"].items, 10);

table.insert(ProceduralDistributions["list"]["DishCabinetLiquor"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["DishCabinetLiquor"].items, 4);
table.insert(ProceduralDistributions["list"]["DishCabinetLiquor"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["DishCabinetLiquor"].items, 4);

table.insert(ProceduralDistributions["list"]["DishCabinetGeneric"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["DishCabinetGeneric"].items, 2);
table.insert(ProceduralDistributions["list"]["DishCabinetGeneric"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["DishCabinetGeneric"].items, 2);

table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, 2);
table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, 2);

table.insert(ProceduralDistributions["list"]["MotelFridge"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["MotelFridge"].items, 5);
table.insert(ProceduralDistributions["list"]["MotelFridge"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["MotelFridge"].items, 5);

table.insert(ProceduralDistributions["list"]["SafehouseMedical"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].items, 2);
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].items, 2);

table.insert(ProceduralDistributions["list"]["StoreShelfWhiskey"].items, "VodkaFull");
table.insert(ProceduralDistributions["list"]["StoreShelfWhiskey"].items, 10);
table.insert(ProceduralDistributions["list"]["StoreShelfWhiskey"].items, "GorilkaFull");
table.insert(ProceduralDistributions["list"]["StoreShelfWhiskey"].items, 10);

table.insert(ProceduralDistributions["list"]["BinBar"].junk.items, "VodkaEmpty");
table.insert(ProceduralDistributions["list"]["BinBar"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["BinBar"].junk.items, "GorilkaEmpty");
table.insert(ProceduralDistributions["list"]["BinBar"].junk.items, 6);

table.insert(ProceduralDistributions["list"]["CrateEmptyBottles2"].junk.items, "VodkaEmpty");
table.insert(ProceduralDistributions["list"]["CrateEmptyBottles2"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["CrateEmptyBottles2"].junk.items, "GorilkaEmpty");
table.insert(ProceduralDistributions["list"]["CrateEmptyBottles2"].junk.items, 6);

table.insert(ProceduralDistributions["list"]["WhiskeyBottlingEmpty"].junk.items, "VodkaEmpty");
table.insert(ProceduralDistributions["list"]["WhiskeyBottlingEmpty"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["WhiskeyBottlingEmpty"].junk.items, "GorilkaEmpty");
table.insert(ProceduralDistributions["list"]["WhiskeyBottlingEmpty"].junk.items, 6);

--Dry shit
table.insert(ProceduralDistributions["list"]["CratePasta"].junk.items, "MakaroniHornsPack");
table.insert(ProceduralDistributions["list"]["CratePasta"].junk.items, 10);

table.insert(ProceduralDistributions["list"]["KitchenDryFood"].junk.items, "MakaroniHornsPack");
table.insert(ProceduralDistributions["list"]["KitchenDryFood"].junk.items, 10);
table.insert(ProceduralDistributions["list"]["KitchenDryFood"].junk.items, "Buckwheat");
table.insert(ProceduralDistributions["list"]["KitchenDryFood"].junk.items, 14);

table.insert(ProceduralDistributions["list"]["GigamartDryGoods"].junk.items, "MakaroniHornsPack");
table.insert(ProceduralDistributions["list"]["GigamartDryGoods"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GigamartDryGoods"].junk.items, "Buckwheat");
table.insert(ProceduralDistributions["list"]["GigamartDryGoods"].junk.items, 8);

table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "MakaroniHornsPack");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "Buckwheat");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 4);

--Misc
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["CrateFarming"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["CrateFarming"].junk.items, 2);

table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["CrateTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].junk.items, 1.5);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].junk.items, 2);

table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 3);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "DryFuel");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "MilitaryIRP");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "ArmyBuckwheat");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "ArmyBeef");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "AI2Medkit");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, "PipeBomb");
table.insert(ProceduralDistributions["list"]["SurvivalGear"].junk.items, 0.1);

table.insert(ProceduralDistributions["list"]["BedroomSideTable"].junk.items, "JesusPic");
table.insert(ProceduralDistributions["list"]["BedroomSideTable"].junk.items, 5);

table.insert(ProceduralDistributions["list"]["WardrobeChild"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["CrateToys"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["CrateToys"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["CrateToys"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["CrateToys"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["DaycareCounter"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["DaycareCounter"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["DaycareCounter"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["DaycareCounter"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["DaycareDesk"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["DaycareDesk"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["DaycareDesk"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["DaycareDesk"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["DaycareShelves"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["DaycareShelves"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["DaycareShelves"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["DaycareShelves"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["GigamartToys"].junk.items, "Cheburashka");
table.insert(ProceduralDistributions["list"]["GigamartToys"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["GigamartToys"].junk.items, "Nevalyashka");
table.insert(ProceduralDistributions["list"]["GigamartToys"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["MeleeWeapons"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].junk.items, 15);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].junk.items, 20);
table.insert(ProceduralDistributions["list"]["Homesteading"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["Homesteading"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["GigamartTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["GigamartFarming"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["GigamartFarming"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["GarageTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].junk.items, 4);
table.insert(ProceduralDistributions["list"]["GarageCarpentry"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["GarageCarpentry"].junk.items, 3);
table.insert(ProceduralDistributions["list"]["ForestFireTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["ForestFireTools"].junk.items, 0.5);
table.insert(ProceduralDistributions["list"]["ForestFireTools"].junk.items, "DryFuel");
table.insert(ProceduralDistributions["list"]["ForestFireTools"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["DrugShackWeapons"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["DrugShackWeapons"].junk.items, 15);
table.insert(ProceduralDistributions["list"]["DrugShackTools"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["DrugShackTools"].junk.items, 2);

table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, "DryFuel");
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, 10);
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, "MilitaryIRP");
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, 1.5);
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, "ArmyBuckwheat");
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, 4);
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, "ArmyBeef");
table.insert(ProceduralDistributions["list"]["Trapper"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "DryFuel");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 15);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "BodyRGD");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 0.01);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "UZRG");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 0.01);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "MilitaryIRP");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "ArmyBuckwheat");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 3);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "ArmyBeef");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 3);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, "PipeBomb");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].junk.items, 0.01);

table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, "MilitaryIRP");
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, "ArmyBuckwheat");
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, 7);
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, "ArmyBeef");
table.insert(ProceduralDistributions["list"]["LockerArmyBedroom"].junk.items, 7);

table.insert(ProceduralDistributions["list"]["KitchenBreakfast"].junk.items, "BlackBread");
table.insert(ProceduralDistributions["list"]["KitchenBreakfast"].junk.items, 6);
table.insert(ProceduralDistributions["list"]["KitchenBreakfast"].junk.items, "Sugar_Box");
table.insert(ProceduralDistributions["list"]["KitchenBreakfast"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, "VillageAxe");
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, 0.05);
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, "TeaCan");
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, 10);



table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, "BelomorPack");
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, "KosmosPack");
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, "PrimaPack");
table.insert(ProceduralDistributions["list"]["KitchenDishes"].junk.items, 5);



table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, "TeaCan");
table.insert(ProceduralDistributions["list"]["KitchenBottles"].items, 5);

table.insert(ProceduralDistributions["list"]["CrateCandyPackage"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["CrateCandyPackage"].junk.items, 10);
table.insert(ProceduralDistributions["list"]["CrateCandyPackage"].junk.items, "Monpensier_Box");
table.insert(ProceduralDistributions["list"]["CrateCandyPackage"].junk.items, 5);

table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, "CandyBar");
table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, "CandyBar2");
table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["GasStorageCombo"].junk.items, 5);

table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, "CandyBar");
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, 15);
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, "CandyBar2");
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, 15);
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, "Monpensier_Box");
table.insert(ProceduralDistributions["list"]["GigamartCandy"].junk.items, 8);

table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "CandyBar");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "CandyBar2");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "Monpensier_Box");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 2);
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, "Sugar_Box");
table.insert(ProceduralDistributions["list"]["GroceryStorageCrate1"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["StoreShelfCombo"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["StoreShelfCombo"].junk.items, 4);

table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, "CandyBar");
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, 14);
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, "CandyBar2");
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, 14);
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, "KisKisPack");
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, 4);
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, "Monpensier_Box");
table.insert(ProceduralDistributions["list"]["StoreShelfSnacks"].junk.items, 8);

table.insert(ProceduralDistributions["list"]["BathroomCabinet"].junk.items, "AI2Medkit");
table.insert(ProceduralDistributions["list"]["BathroomCabinet"].junk.items, 0.5);
table.insert(ProceduralDistributions["list"]["BathroomCabinet"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["BathroomCabinet"].junk.items, 0.5);

table.insert(ProceduralDistributions["list"]["BathroomCounter"].junk.items, "AI2Medkit");
table.insert(ProceduralDistributions["list"]["BathroomCounter"].junk.items, 0.2);
table.insert(ProceduralDistributions["list"]["BathroomCounter"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["BathroomCounter"].junk.items, 0.4);

table.insert(ProceduralDistributions["list"]["BathroomShelf"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["BathroomShelf"].junk.items, 0.3);

table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, "AI2Medkit");
table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, 15);
--table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, "Bag_ArmyMedkit");
--table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, "ArmyBandage");
table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, 3);
table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["ArmyStorageMedical"].junk.items, 1);

table.insert(ProceduralDistributions["list"]["SafehouseMedical"].junk.items, "AI2Medkit");
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["SafehouseMedical"].junk.items, 1);

table.insert(ProceduralDistributions["list"]["MedicalStorageDrugs"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["MedicalStorageDrugs"].junk.items, 1);

table.insert(ProceduralDistributions["list"]["MedicalClinicTools"].junk.items, "SterilizedBandage");
table.insert(ProceduralDistributions["list"]["MedicalClinicTools"].junk.items, 1);

table.insert(ProceduralDistributions["list"]["FridgeTrailerPark"].junk.items, "DrSausage");
table.insert(ProceduralDistributions["list"]["FridgeTrailerPark"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["FridgeGeneric"].junk.items, "DrSausage");
table.insert(ProceduralDistributions["list"]["FridgeGeneric"].junk.items, 1);
table.insert(ProceduralDistributions["list"]["ButcherSmoked"].junk.items, "DrSausage");
table.insert(ProceduralDistributions["list"]["ButcherSmoked"].junk.items, 20);
table.insert(ProceduralDistributions["list"]["ButcherFreezer"].junk.items, "DrSausage");
table.insert(ProceduralDistributions["list"]["ButcherFreezer"].junk.items, 20);

table.insert(ProceduralDistributions["list"]["BakeryBread"].junk.items, "BlackBread");
table.insert(ProceduralDistributions["list"]["BakeryBread"].junk.items, 30);

table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, "Stack_5000");
table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, 5);
table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, "Stack_10_000");
table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, 20);
table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, "Stack_50_000");
table.insert(ProceduralDistributions["list"]["PlankStashGun"].junk.items, 5);

table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, "Stack_5000");
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, 40);
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, "Stack_10_000");
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, 80);
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, "Stack_50_000");
table.insert(ProceduralDistributions["list"]["PlankStashMoney"].junk.items, 40);